Results 1 to 4 of 4

Thread: Migrate from 4.5.10 to 5.0.0 GA?

Hybrid View

  1. #1
    Join Date
    May 2007
    Location
    Los Angeles, California
    Posts
    71
    Rep Power
    8

    Default Migrate from 4.5.10 to 5.0.0 GA?

    Please excuse this question, but if I am currently running 4.5.10 and wish to move everything to 5.0 (on the same server), is this a migration or an upgrade?

    That is, if it is an upgrade, all we do is run the usual install script for 5.0 and it will automatically upgrade our 4.5.10 programs AND data to 5.0 format?

    Or, do I have to run a 5.0 upgrade, then manually convert/migrate the data from 4.5.10 to 5.0 format?

    Just not clear to me. I've been looking to see the experience of others in doing this, but haven't found anything other than this: http://www.zimbra.com/forums/migrati...4-5-5-rc2.html

    Thanks!

  2. #2
    Join Date
    Oct 2005
    Location
    Yellowknife NT Canada
    Posts
    26
    Rep Power
    10

    Default

    Folioguru: you are doing an "upgrade". Just run the install script. Migration has to do when moving from another messaging platform (eg openexchange or exchange) to ZCS.

    Cheers
    Kirby

  3. #3
    Join Date
    May 2007
    Location
    Los Angeles, California
    Posts
    71
    Rep Power
    8

    Default That's a relief!

    That's a relief! Thanks!

    -ron

  4. #4
    Join Date
    Oct 2005
    Location
    Madrid - Spain
    Posts
    59
    Rep Power
    10

    Exclamation Failed 4.5.10 to 5.0 GA Upgrade

    I'm trying to Upgrade from:

    openSuSE10.2 w/ ZCS NE 4.5.10 -> SLES10 w/ ZCS NE 5.0

    Followed the steps in http://www.zimbra.com/blog/archives/...er_server.html.

    When run the installer on the new server, get this error:

    Preparing packages for installation...
    zimbra-core-5.0.0_GA_1869.SuSEES10-20071218183210
    error: unpacking of archive failed on file /opt/zimbra/jdk1.6.0_02/man/ja: cpio: rename failed - Is a directory

    I get the same error trying to install the package manually with "rpm -ivh"

    Downloaded several times the zcs tar.gz file in diferent ways, but always the same error.

    Ideas..?

    ----------

    Reply from Matt Fox:

    "OpenSUSE10 is supported for 4.5.10, and SLES10 is supported for 5.0."

    "But In order to follow the document you referenced, you would have to have installed 4.5.10 on a SLES10 server and there are no supported packages available for that."

    ----------

    I totally understand that.

    In that case, which is the best way to migrate all my ZCS 4.5.10 data (in openSuSE 10.2 OS) to a ZCS 5.0 (in SLES10) ?

    I need to use ZCS 5.0 (it's great) !! but I cannot lose my data (emails, calendar, contacts, documents, shares).

    ----------

    Development has promised a 4.5.x release (should be 4.5.11) for SLES10 shortly.

    Once that is available this should clear the way for your upgrade.

    1. Upgrade host to 4.5.11 OpenSUSE10
    2. Build new SLES10 host and install 4.5.11 for SLES10
    3. Follow the move doc referenced previously to move the 4.5.11 instance to the new host.
    4. Upgrade to 5.0 GA SLES10

    Hope that helps.
    Last edited by dgamez; 01-10-2008 at 05:41 PM. Reason: -- Update info
    - dgamez -

    Netnovation Vzla, S.A.
    Zimbra VAR

    Caracas - Venezuela

Similar Threads

  1. Where can I get 4.5.10? I need it to upgrade to 5.0
    By mdeneen in forum Administrators
    Replies: 2
    Last Post: 01-02-2008, 11:34 AM
  2. zcs 5.0 or 4.5.10 - which is smarter for now
    By ronnyek in forum Administrators
    Replies: 8
    Last Post: 12-28-2007, 06:50 AM
  3. Upgrade from 4.5.10 to 5.0.0b3 broke permissions
    By toolcaserp in forum Administrators
    Replies: 9
    Last Post: 12-11-2007, 03:25 PM
  4. how to migrate sendmail
    By zealkabi in forum Migration
    Replies: 4
    Last Post: 10-31-2006, 02:00 PM
  5. howto migrate NIS password to LDAP ?
    By lkirkpatrick in forum Administrators
    Replies: 2
    Last Post: 03-29-2006, 11:34 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •